/* CSS Document */
body
{
    margin:0;
    background-color:#3B3B3B;
    background-image:url(http://cdn.kohit.net/images/content_pattern.png);
    background-repeat:repeat-y;
    background-position:left;

}

				.box {
					padding:0 12px 0 0;
				}
				.bi {
					padding:0 0 0 12px;
				}
				.bt {
					height:17px;
					margin:0 -12px;
					
				}
				.bt div {
					width:18px;
					height:17px;
					
				}
				.bb {
					height:17px;
					margin:0 -12px;
					
				}
				.bb div {
					width:18px;
					height:17px;
				}
				.box h1 {
					margin:0;
					padding:0.3em 10px;
					background:#efece6;
					color:#3B3B3B;
					font:bold 1em/1 Arial, Helvetica, sans-serif;
				}
				.box p, .box ul {
					margin:0;
					padding:4px 10px;
					background:#fff;
					color:#000000;
					font-weight:normal;
				}
				.box li {
					margin:0 0 0 2em;
					padding:0;
				}

.top_wrapper { background-image:url(http://cdn.kohit.net/images/back_pattern.png); }
    .top_header
    {
        width:728px;
        height:18px;
        background-color:#55623F;
        margin-left:75px;
        text-align:center;
        padding-top:2px;
    }
    .top_banner
    {
        width:720px;
        height:90px;
        background-color:#000000;
        margin-left:75px;
    }

.content
{
    width:830px;
    padding-left:45px;
}
    .content_leftbar { float:left;  width:200px; font-size:1px; padding-left:8px; }
    .content_rightc	 { margin-left:215px; width:550px; }
    
.seasonal
{
    position:absolute;
    top:7.1em;
    left:47em;
    width:200px;
    height:200px;
    padding-top:3px;
    padding-left:3px;
    background-image:url(http://cdn.kohit.net/images/tree3.gif);
    background-repeat:no-repeat;
}

.playlist
{
    position:absolute;
    top:13em;
    left:50em;
    width:166px;
    height:190px;
    padding-top:3px;
    padding-left:5px;
    background-image:url(http://cdn.kohit.net/images/playlist_back.png);
    background-repeat:no-repeat;
}

.playlist_icon
{
    position:absolute;
    top:11.73em;
    left:57.4em;
    width:62px;
    height:64px;
    padding-top:3px;
    padding-left:3px;
    background-image:url(http://cdn.kohit.net/images/playlist_icon.png);
    background-repeat:no-repeat;
}

.content_banner_right
{
    position:absolute;
    top:25.3em;
    left:50em;
    width:166px;
    height:606px;
    padding-top:3px;
    padding-left:3px;
    background-image:url(http://cdn.kohit.net/images/tall_banner_back.png);
    background-repeat:no-repeat;
}

.banner_468
{
    padding-left:4px;
    padding-top:4px;
    width:476px;
    height:68px;
    background-image:url(http://cdn.kohit.net/images/banner_468_back.png);
    background-repeat:no-repeat;
}

.box_top
{
    background-image:url(http://cdn.kohit.net/images/box_top.png);
    width:186px;
    height:10px;
}

.box_content { background-image:url(http://cdn.kohit.net/images/box_pattern.png); width:178px; padding-left:8px; }

.box_bottom
{
    background-image:url(http://cdn.kohit.net/images/box_bottom.png);
    width:186px;
    height:11px;
}

.separator     { clear:both; }
.hspacer       { height:5px; font-size:1px; }
.hspacersmall  { height:2px; font-size:1px; }
.hspacertall   { height:10px; font-size:1px; }
.center        { margin:0 auto; }
.left		   { float:left; }
.right		   { float:right; }

.logo
{
    width:870px;
    height:92px;
}
    .logo_left  { background-image:url(http://cdn.kohit.net/images/logo.png); width:204px; height:92px; float:left;}
    .logo_right { background-image:url(http://cdn.kohit.net/images/search_box.png); width:666px; height:92px; float:right; }
    .logo_inside_text { padding-top:2.5em; padding-left:174px; }

/* Text Styles */
.verdana {	font-family:Verdana, Arial, Helvetica, sans-serif; }
.arial   {  font-family:Arial, Helvetica, sans-serif;          }
.geneva  {  font-family:Geneva, Arial, Helvetica, sans-serif;  }

.larger { font-size:18px;   }
.large  { font-size:16px;   }
.small
{
    font-size:10px;
    text-transform:capitalize;
}
.smallnormal
{
    font-size:11px;
    text-transform:capitalize;
}
.smallnormalbold  { font-size:11px; }
.normal { font-size:12px;   }
.light  { color:#FFFFFF;    }
.yellow  { color:#FFFF00;   }
.darker  { color:#C8FFA6;    }
.bold   { font-weight:bold; }
.u	    { text-decoration:underline; }
.dark   { color:#3B3B3B;	}

h1
{
    padding:0;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-decoration:underline;
}
h2
{
    padding:0;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
}

form
{
    margin:0;
    padding:0;
}
    .button { border:0; background-image:url(http://cdn.kohit.net/images/mini_pattern.png); }
    .text   { }

/* Hrefs */
a:link 	  { text-decoration:none; }
a:visited {	text-decoration:none; }
a:active  { text-decoration:none; }
a:hover   { text-decoration:underline; }

a.menu:link 	  { text-decoration:underline; color:#CECECE; }
a.menu:visited    {	text-decoration:underline; color:#CECECE;}
a.menu:active     { text-decoration:underline; color:#CECECE;}
a.menu:hover      { text-decoration:underline; color:#ADAAAA;}

a.au:link	  		{ text-decoration:underline; }
a.au:visited	    { text-decoration:underline; }
a.au:active	        { text-decoration:underline; }
a.au:hover	        { text-decoration:underline; }


.KOplayer {
	text-align:center;
}
.KOplayer a {
	color:lime;
	font-size:10px;
}
.KOplayer a:hover {
	color:white;
	text-decoration:underline;
}
.KOplayer .embedText	{
	width:290px;
	height:30px;
	font-size:8px;
	background-color:#EBEBE4;
	border:1px solid #000000;
	color:#000000;
	font-family:Tahoma;
	margin:0;
	padding:2px;
	overflow:hidden;
}
.KOplayer .embedCode{
	display:none;
}
.showEmbed{
	display:block;
}
